### Method

# Gtk FilterListModelget_model

#### Declaration [src]

    GListModel*
    gtk_filter_list_model_get_model (
      GtkFilterListModel* self
    )

#### Description [src]

Gets the model currently filtered or `NULL` if none.

Gets property | `Gtk.FilterListModel:model`

#### Return value

Type: A list model of `GObject`

The model that gets filtered.

The data is owned by the instance.
The return value can be `NULL`.